Una vulnerabilidad permite cerrar el cliente nativo de correo de Android

Conocimiento pertenece al mundo
Tweet about this on TwitterShare on FacebookShare on LinkedInShare on Google+Share on StumbleUponShare on TumblrShare on RedditPin on PinterestEmail this to someone

Mantener nuestros sistemas operativos y todas las aplicaciones actualizadas es muy importante para evitar ser víctima de diferentes ataques informáticos que exploten ciertas vulnerabilidades que puedan ser descubiertas. Esto es lo que ha ocurrido en esta ocasión a los usuarios de Android 4.2.2 y versiones anteriores con el cliente de correo electrónico nativo de este sistema operativo que se ha visto afectado por una vulnerabilidad que permite realizar un ataque DoS contra él y dejarlo así sin servicio simplemente enviando un correo electrónico con una cabecera concreta.

Una vulnerabilidad permite cerrar el cliente Android
Una vulnerabilidad permite cerrar el cliente Android

Esta vulnerabilidad, denominada bajo el nombre CVE-2015-1574, permite a un atacante enviar un correo electrónico con una cadena especial que al intentar ser procesado por el cliente nativo de correo electrónico de Android, este deje de funcionar y se cierre e impidiendo que esta pueda volver a abrirse con normalidad. Este fallo ha sido detectado por un investigador de seguridad español llamado Hector Marco, quien ha podido demostrar cómo el cliente de correo de Android 4.2.2 y anteriores el vulnerable, aunque a partir de 4.3 esta vulnerabilidad está solucionada.

Un usuario malicioso que quiera explotar esta vulnerabilidad simplemente debe enviar un correo electrónico con una cabecera concreta que, al ser procesada por el cliente de correo, este automáticamente dejará de funcionar. No es necesario adjuntar ningún archivo en el correo ni forzar a la víctima instalar ningún software adicional, simplemente con este correo modificado los usuarios ya se verán afectados.

Aquellos usuarios que se están viendo afectados por un ataque dirigido hacia esta vulnerabilidad deben acceder a su cuenta de correo desde otro medio (por ejemplo desde la interfaz web) y desde allí proceder al borrado del mensaje malicioso. Igualmente deben borrarse los datos del cliente de correo de Android para que este pueda volver a funcionar con normalidad.

Para evitar ser víctimas de estos ataques DoS simplemente debemos utilizar otro cliente de correo electrónico, por ejemplo, el oficial de Gmail o de Outlook que no se ven afectados por esta vulnerabilidad. Igualmente, los usuarios con Android 4.3 o superior tampoco serán vulnerables al disponer de la versión más actualizada de este cliente de correo.

Sin duda este es un aspecto preocupante por parte de Google ya que Android 4.2.2 y anteriores es utilizado por alrededor del 50% de los usuarios de este sistema operativo. Aquellos usuarios que aún tengan este sistema operativo probablemente no recibirán nuevas actualizaciones por parte de su fabricante y la vulnerabilidad permanecerá en su cliente de correo electrónico de manera indefinida.

Fuente:http://www.redeszone.net/

Conocimiento pertenece al mundo
Tweet about this on TwitterShare on FacebookShare on LinkedInShare on Google+Share on StumbleUponShare on TumblrShare on RedditPin on PinterestEmail this to someone
Tags:

Add a Comment